{
  "checkpoint_path": "Illustrious/lunarcherrymix_v23.safetensors",
  "checkpoint_name": "lunarcherrymix_v23.safetensors",
  "base_positive": "masterpiece, best quality, ultra high res, photorealistic, 8K UHD, hyper-detailed",
  "base_negative": "lowres, worst quality, bad quality, bad anatomy, sketch, jpeg artifacts, signature, watermark, old, oldest",
  "steps": 30,
  "cfg": 7.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}